» Ubuntu » Pakketten

Error

two or more packages specified (libplexus-compiler-java precise)